@media screen and (min-width: 240px) and (max-width: 320px) {

	.dropdown_m {
		width: 60% !important;
	}

	.dropdown_m p {
		margin-left: 0;
		text-align: left !important;
		padding-left: 10%;
	}

	.sub_menu_m{
		text-align: left !important;
		padding-left: 15%;
	}


	.dot_l .dot2{
		display:none;
	}
	.popupcontent{
		flex-direction: column;
	}

	.textpopup{
		margin-top: 5% !important;
	}

	.popupfront{
		width:70% !important;
		margin-top:25% !important;
	}

	.cookiebox #cookiebtn{
		margin-top: 5px !important;
	}
	.h_wel {
		width: 90%;
		padding-top: 0;
	}

	.video_watch iframe {
		height: 250px;
	}
	
	#timeline .timeline-movement .timeline-item .timeline-panel {
		width: 100%;
	}

	.parallelogram {
		font-size: 14px!important;
	}

	.detail_h img {
    height: 28vh;
	}
	
	.f2_icon img {
    width: 80px;
    display: inline-block;
}
	
	.h_l_wel h2 {
		width: 100%;
	}

	.h_cir_l {}

	.h_l_wel img {
		width: 280px;
		height: 200px;
	}

	.h_r_p1 {
		font-size: 20px;
		color: black;
		padding-left: 15px;
		overflow: hidden;
		-webkit-line-clamp: 10;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		text-overflow: ellipsis;
		height: 270px;
	}


	.h_tri {
		display: none;
	}

	.h_tri_c {
		height: fit-content;
		bottom: 5px;
		padding-bottom: 10px;
	}

	.h_cir2 {
	width: 150px;
    height: 150px;
	}

	.h_cir_s {
		width: 70px;
		height: 70px;
	}

	.h3_dot2 {
		width: 250px;
		height: 250px;
	}

	.h3_cir {}

	.h3_cir2 {
		width: 200px;
		height: 200px;
	}

	.h3_cir3 {
		width: 200px;
		height: 200px;
	}

	.h_r_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_l_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_banner {
		padding-top: 98px;
	}

	.sec_1 {
		min-height: 800px;
	}

	.sec_3 {
		min-height: 1530px;
		padding-top: 25px;
	}

	.h3_box {
		width: 100%;
		overflow: unset;
		min-height: 450px;
	}

	.h3_tri {
		display: none;
	}



	.f2_icon {
		padding-bottom: 40px;
	}

	.f3_left {
		float: none;
	}

	.f3_left input {
		width: 220px;
	}

	.f3_left button {
		margin-top: 10px;
	}

	.f3_right {
		padding-top: 20px;
		float: none;
		text-align: center;
		width: auto;
	}

	.f3_right a button {
		margin-bottom: 15px;
	}

	.f3_center_left {
		width: 100%;
	}

	.f3_center_right {
		width: 100%;
		float: none;
	}

	.f3_main_menu {
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 10px;
		border-bottom: solid 2px white;
	}

	.f3_main_menu a {
		font-size: 16px;
    	line-height: unset;

	}

	.f3_copy {
		font-size: 12px;
	}

	.f3_down_right {
		text-align: center;
		margin-bottom: 15px;
		float: none;
	}

	.d_con_right_cir {
		width: 250px;
		height: 250px;
		top: 9%;
    	right: -45%;
	}

	.d_con_left_cir {
		width: 250px;
		top: 20%;
    	left: -45%;
	}

	.d_con_left_donut1 {
		top: 46%;
		right: 87%;
	}

	.d_con_right_donut3 {
		right: 3%;
	}

	.d_con_right_donut2 {
		right: -10%;
	}

	.d_con_left_donut2 {
		left: -7%;
	}

	.video_box {
		width: 100%;
		margin: 0;
		float: none;
	}

	.video_content {
		width: 100%;
		padding-left: 0;
	}

	.detail_up_l {
		width: 100%;
		float: none;
	}

	.detail_up_r {
		width: 100%;
		font-size: 12px;
		float: none;
		padding-top: 15px;
	}

	.detail_down_text {
		font-size: 12px;
	}

	.detail_title_h3 {
		font-size: 10px;
	}

	.detail_title_p {
		font-size: 12px;
	}

	.sec_detail_h {
		padding-top: 98px;
	}

	.detail_page2_img img {
		width: 100%;
		margin-bottom: 10px;
	}

	.detail_page2 {
		font-size: 12px;
	}

	.d_con_right_dot {
		display: none;
	}

	.d_con_left_dot {
		display: none;
	}

	.detail3_up_r {
		float: none;
		width: 100%;
	}

	.detail3_up_l {
		text-align: left;
		font-size: 12px;
		width: 100%;
		padding-top: 15px;
	}

	.detail3_down_text {
		font-size: 12px;
	}

	.news_box {
		margin: 15px;
		position: relative;
		width: auto;
		display: block;
		border-bottom: solid 2px black;
	}

	.detail_tri{
		width: 50%;
	}

	section .navigation li video {
		width: 50px;
	}

	.video_box {
		width: 100%;
		margin: 0 0 30px 0;
		overflow: hidden;
		float: none;
	}

	.video_content {
		width: 100%;
		padding-left: 0;
	}

	#my-video{
		height: auto;	
		object-fit: cover;
	  }

	  .contact_left {
		width: 100%;
		float: none;
	}

	.contact_right {
		width: 100%;
		float: none;
	}

	.contact_map iframe {
		width: 100%;
		height: 300px;
	}

	.em_view {
		width: 75%;
		text-align: center;
	}

	.em_view_p2 {
		color: black;
		display: inline-block;
		width: 100%;
		margin-top: 0;
	}

	.em_view_l {
		display: inline-block;
		width: fit-content;
	}

	.detail_new_text td{
		display: inline-block;
		width: 100%;
	}

	.pos_cen{
		text-align: center;
	}

	.em_page_p2 {
		color: black;
		margin: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		height: 75px;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}


}



@media screen and (min-width: 321px) and (max-width: 380px) {

	.dropdown_m {
		width: 60% !important;
	}

	.dropdown_m p {
		margin-left: 0;
		text-align: left !important;
		padding-left: 10%;
	}

	.sub_menu_m{
		text-align: left !important;
		padding-left: 15%;
	}


	.dot_l .dot2{
		display:none;
	}

	.textpopup{
		margin-top: 5% !important;
	}

	.popupcontent{
		flex-direction: column;
	}

	.popupfront{
		width:70% !important;
		margin-top:25% !important;
	}

	.cookiebox #cookiebtn{
		margin-top: 5px !important;
	}
	.h_wel {
		width: 90%;
		padding-top: 0;
	}

	.f3_down {
		height: 160px;
	}
	
	.detail_new_text td{
		display: inline-block;
		width: 100%;
	}

	#timeline .timeline-movement .timeline-item .timeline-panel {
		width: 100%;
	}

	.video_watch iframe {
		height: 250px;
	}

	.h_l_wel h2 {
		width: 100%;
	}

	.detail_h img{
		height: 28vh;
	}
	
	.f2_icon img {
    width: 100px;
    display: inline-block;
	}

	.h_r_p1 {
		font-size: 20px;
		color: black;
		padding-left: 15px;
		overflow: hidden;
		-webkit-line-clamp: 10;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		text-overflow: ellipsis;
		height: 240px;
	}

	.h_cir_l {}

	.h_tri {
		display: none;
	}

	.container_m {
		top: 20px;
	}

	.nav_logo_m {
		width: 250px;
		vertical-align: baseline;
	}

	.nav_c_icon_m {
		width: 110px;
	}

	.h_l_wel img {
		width: 100%;
		height: 100%;
	}

	.h_tri_c {
		height: fit-content;
		bottom: 5px;
		padding-bottom: 10px;
	}

	.h_cir2 {
		width: 200px;
		height: 200px;
	}

	.h_cir_s {
		width: 70px;
		height: 70px;
	}

	.h3_dot2 {
		width: 250px;
		height: 250px;
	}

	.h3_cir {}

	.h3_cir2 {
		width: 200px;
		height: 200px;
	}

	.h3_cir3 {
		width: 200px;
		height: 200px;
	}

	.h_r_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_l_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_banner {
		padding-top: 142px;
	}

	.sec_1 {
		min-height: 795px;
	}

	.sec_3 {
		min-height: 1530px;
		padding-top: 25px;
	}

	.h3_box {
		width: 100%;
		overflow: unset;
		min-height: 450px;
	}

	.h3_tri {
		display: none;
	}



	.f2_icon {
		padding-bottom: 40px;
	}

	.f3_left {
		float: none;
	}

	.f3_left input {
		width: 265px;
	}

	.f3_left button {
		margin-top: 10px;
	}

	.f3_right {
		padding-top: 20px;
		float: none;
		text-align: center;
		width: auto;
	}

	.f3_right a button {
		margin-bottom: 15px;
	}

	.f3_center_left {
		width: 100%;
	}

	.f3_center_right {
		width: 100%;
		float: none;
	}

	.f3_main_menu {
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 10px;
		border-bottom: solid 2px white;
	}

	.f3_main_menu a {
		font-size: 16px;
		line-height: unset;
	}

	.f3_copy {
		font-size: 15px;
		padding-top: 15px;
	}

	.f3_down_right {
		text-align: center;
		margin-bottom: 15px;
		float: none;
	}

	.d_con_right_cir {
		width: 250px;
		height: 250px;
	}

	.d_con_left_cir {
		width: 250px;
	}

	.detail_up_l {
		width: 100%;
		float: none;
	}

	.detail_up_r {
		width: 100%;
		font-size: 16px;
		float: none;
		padding-top: 15px;
	}

	.detail_down_text {
		font-size: 16px;
	}

	.detail_title_h3 {
		font-size: 10px;
	}

	.detail_title_p {
		font-size: 12px;
	}

	.sec_detail_h {
		padding-top: 113px;
	}

	.detail_page2_img img {
		width: 100%;
		margin-bottom: 10px;
	}

	.detail_page2 {
		font-size: 16px;
	}

	.d_con_right_dot {
		display: none;
	}

	.d_con_left_dot {
		display: none;
	}

	.detail3_up_r {
		float: none;
		width: 100%;
	}

	.detail3_up_l {
		text-align: left;
		font-size: 17px;
		width: 100%;
		padding-top: 15px;
	}

	.news_box {
		margin: 15px;
		position: relative;
		width: auto;
		display: block;
		border-bottom: solid 2px black;
	}

	.video_box {
		width: 100%;
		margin: 0 0 30px 0;
		overflow: hidden;
		float: none;
	}

	.video_content {
		width: 100%;
		padding-left: 0;
	}

	#my-video{
		height: auto;	
		object-fit: cover;
	  }

	  .contact_left {
		width: 100%;
		float: none;
	}

	.contact_right {
		width: 100%;
		float: none;
	}

	.em_view {
		width: 75%;
		text-align: center;
	}

	.em_view_p2 {
		color: black;
		display: inline-block;
		width: 100%;
		margin-top: 0;
	}

	.em_view_l {
		display: inline-block;
		width: fit-content;
	}

	.pos_cen{
		text-align: center;
	}

	.detail_up_r h1{
		font-size: 2.2rem;
	}

	.detail_down_text h1{
		font-size: 2.2rem;
	}

	.f3_left button {
		width: 100%;
	}

	.pos_cen{
		text-align: center;
	}

	.em_page_p2 {
		color: black;
		margin: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		height: 75px;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}


}

@media screen and (min-width: 381px) and (max-width: 460px) {

	.dropdown_m {
		width: 60% !important;
	}

	.dropdown_m p {
		margin-left: 0;
		text-align: left !important;
		padding-left: 10%;
	}

	.sub_menu_m{
		text-align: left !important;
		padding-left: 15%;
	}


	.dot_l .dot2{
		display:none;
	}

	.textpopup{
		margin-top: 5% !important;
	}

	.popupfront{
		width:70%;
		margin-top:25% !important;
	}


	.popupcontent{
		flex-direction: column;
	}

	.cookiebox #cookiebtn{
		margin-top: 5px !important;
	}

	.f3_down {
		height: 170px;
	}

	.h_wel {
		width: 90%;
		padding-top: 0;
	}

	.detail_new_text td{
		display: inline-block;
		width: 100%;
	}

	.video_watch iframe {
		height: 250px;
	}
	
	.f2_icon img {
    width: 115px;
    display: inline-block;
	}
	
	.gsc-search-button {
    width: 36%!important;
	}

	#timeline .timeline-movement .timeline-item .timeline-panel {
		width: 100%;
	}
	
	.detail_h img {
    height: 28vh;
	}

	.h_l_wel img {
		width: 100%;
		height: 100%;
	}

	.h_l_wel h2 {
		width: 100%;
	}

	.h3_title_text {
		font-size: 20px;
	}

	.nav_c_icon_m {
		width: 120px;
	}

	.container_m {
		top: 20px;
	}

	.nav_logo_m {
		width: 250px;
	}

	.nav_s_icon_m {
		width: 22px;
		vertical-align: middle;
		padding-bottom: 5px;
	}

	.search_m input {
		width: 200px;
		padding: 5px;
	}

	.h_cir_l {}

	.h_tri {
		display: none;
	}

	.h_tri_c {
		height: fit-content;
		bottom: 5px;
		padding-bottom: 10px;
	}

	.h_cir2 {
		width: 190px;
		height: 200px;
	}

	.h_cir_s {
		width: 70px;
		height: 70px;
	}

	.h3_dot2 {
		width: 250px;
		height: 250px;
	}

	.h3_cir {}

	.h3_cir2 {
		width: 200px;
		height: 200px;
	}

	.h3_cir3 {
		width: 200px;
		height: 200px;
	}
	
	.h_l_wel{
		width:100%;
		float:unset;
	}

	.h_r_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_r_p1 {
	font-size: 20px;
    color: black;
    padding-left: 0;
    overflow: hidden;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    text-overflow: ellipsis;
    height: 14em;
    white-space: break-spaces;
	}

	.h_l_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_banner {
		padding-top: 115px;
	}

	.sec_1 {
		min-height: 870px;
	}

	.sec_3 {
		min-height: 1530px;
		padding-top: 25px;
	}

	.h3_box {
		width: 100%;
		overflow: unset;
		min-height: 450px;
	}

	.h3_tri {
		display: none;
	}


	.f2_icon {
		padding-bottom: 40px;
	}

	.f3_left {
		float: none;
	}

	.f3_left input {
		width: 300px;
	}

	.f3_left button {
		margin-top: 10px;
	}

	.f3_right {
		padding-top: 20px;
		float: none;
		text-align: center;
		width: auto;
	}

	.f3_right a button {
		margin-top: 20px;
		margin-bottom: 15px;
		width: 95px;
		font-size: 13px;
	}

	.f3_right a button svg {
		font-size: 16px;
		margin-right: 5px;
	}

	.f3_center_left {
		width: 100%;
	}

	.f3_center_right {
		width: 100%;
		float: none;
	}

	.f3_main_menu {
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 10px;
		border-bottom: solid 2px white;
	}

	.f3_main_menu a {
		font-size: 16px;
   	 	line-height: unset;
	}

	.f3_down_left {
		width: 100%;
		float: left;
	}

	.f3_copy {
		font-size: 15px;
		text-align: center;
		padding-top: 15px;
	}

	.f3_down_right {
		text-align: center;
		margin-bottom: 15px;
		float: none;
	}

	.d_con_right_cir {
		width: 250px;
		height: 250px;
	}

	.d_con_left_cir {
		width: 250px;
	}

	.detail_up_l {
		width: 100%;
		float: none;
	}

	.detail_up_r {
		width: 100%;
		font-size: 16px;
		float: none;
		padding-top: 15px;
	}

	.detail_down_text {
		font-size: 16px;
	}

	.detail_title_h3 {
		font-size: 10px;
	}

	.detail_title_p {
		font-size: 12px;
	}

	.sec_detail_h {
		padding-top: 116px;
	}

	.detail_page2_img img {
		width: 100%;
		margin-bottom: 10px;
	}

	.detail_page2 {
		font-size: 16px;
	}

	.d_con_right_dot {
		display: none;
	}

	.d_con_left_dot {
		display: none;
	}

	.detail3_up_r {
		float: none;
		width: 100%;
	}

	.detail3_up_l {
		text-align: left;
		font-size: 17px;
		width: 100%;
		padding-top: 15px;
	}

	.news_box {
		margin: 15px;
		position: relative;
		width: auto;
		display: block;
		border-bottom: solid 2px black;
	}

	.video_box {
		width: 100%;
		margin: 0 0 30px 0;
		overflow: hidden;
		float: none;
		
	}

	.video_content {
		width: 100%;
		padding-left: 0;
	}

	#my-video{
		height: auto;	
		object-fit: cover;
	  }

	  .contact_left {
		width: 100%;
		float: none;
	}

	.contact_right {
		width: 100%;
		float: none;
	}

	.em_view {
		width: 75%;
		text-align: center;
	}

	.em_view_p2 {
		color: black;
		display: inline-block;
		width: 100%;
		margin-top: 0;
	}

	.em_view_l {
		display: inline-block;
		width: fit-content;
	}

	.f3_left button {
		width: 100%;
	}

	.pos_cen{
		text-align: center;
	}

	.em_page_p2 {
		color: black;
		margin: 0;
		/*overflow: hidden;
		text-overflow: ellipsis;
		height: 75px;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;*/
	}
}

@media screen and (min-width: 461px) and (max-width: 480px) {

	.dropdown_m {
		width: 60% !important;
	}

	.dropdown_m p {
		margin-left: 0;
		text-align: left !important;
		padding-left: 10%;
	}

	.sub_menu_m{
		text-align: left !important;
		padding-left: 15%;
	}


	.dot_l .dot2{
		display:none;
	}

	.textpopup{
		margin-top: 5% !important;
	}

	.popupfront{
		width:70% !important;
		margin-top:25% !important;
	}


	.popupcontent{
		flex-direction: column;
	}

	.cookiebox #cookiebtn{
		margin-top: 5px !important;
	}
	.h_wel {
		width: 90%;
		padding-top: 0;
	}

	.video_watch iframe {
		height: 250px;
	}

	.detail_new_text td{
		display: inline-block;
		width: 100%;
	}

	#timeline .timeline-movement .timeline-item .timeline-panel {
		width: 100%;
	}
	
	.detail_h img {
    height: 28vh;
	}

	.h3_box img {
		width: 100%;
		height: auto;
		object-fit: unset;
	}

	.h_l_wel img {
		width: 100%;
		height: 100%;
	}

	.h_l_wel h2 {
		width: 100%;
	}

	.h3_title_text {
		font-size: 20px;
	}

	.nav_c_icon_m {
		width: 120px;
	}

	.container_m {
		top: 20px;
	}

	.nav_logo_m {
		width: 250px;
	}

	.nav_s_icon_m {
		width: 22px;
		vertical-align: middle;
		padding-bottom: 5px;
	}

	.search_m input {
		width: 200px;
		padding: 5px;
	}

	.h_cir_l {}

	.h_tri {
		display: none;
	}

	.h_tri_c {
		height: fit-content;
		bottom: 5px;
		padding-bottom: 10px;
	}

	.h_cir2 {
		width: 190px;
		height: 200px;
	}

	.h_cir_s {
		width: 70px;
		height: 70px;
	}

	.h3_dot2 {
		width: 250px;
		height: 250px;
	}

	.h3_cir {}

	.h3_cir2 {
		width: 200px;
		height: 200px;
	}

	.h3_cir3 {
		width: 200px;
		height: 200px;
	}

	.h_r_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_r_p1 {
		font-size: 20px;
		color: black;
		padding-left: 15px;
		overflow: hidden;
		-webkit-line-clamp: 10;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		text-overflow: ellipsis;
		height: auto;
	}

	.h_l_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_banner {
		padding-top: 147px;
	}

	.sec_1 {
		min-height: 1000px;
	}

	.sec_3 {
		min-height: 1600px;
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.h3_box {
		width: 100%;
		overflow: unset;
		min-height: 450px;
	}

	.h3_tri {
		display: none;
	}

	.f2_icon {
		padding-bottom: 40px;
	}

	.f3_left {
		float: none;
	}

	.f3_left input {
		width: 333px;
	}

	.f3_left button {
		margin-top: 10px;
	}

	.f3_right {
		padding-top: 20px;
		float: none;
		text-align: center;
		width: auto;
	}

	.f3_right a button {
		margin-top: 20px;
		margin-bottom: 15px;
		width: 105px;
		font-size: 18px;
	}

	.f3_right a button svg {
		font-size: 16px;
		margin-right: 5px;
	}

	.f3_center_left {
		width: 100%;
	}

	.f3_center_right {
		width: 100%;
		float: none;
	}

	.f3_main_menu {
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 10px;
		border-bottom: solid 2px white;
	}

	.f3_main_menu a {
		font-size: 16px;
		line-height: unset;
	}

	.f3_down_left {
		width: 100%;
		float: left;
	}

	.f3_copy {
		font-size: 15px;
		text-align: center;
	}

	.f3_down_right {
		text-align: center;
		margin-bottom: 15px;
		float: none;
	}

	.d_con_right_cir {
		width: 250px;
		height: 250px;
	}

	.d_con_left_cir {
		width: 250px;
	}

	.detail_up_l {
		width: 100%;
		float: none;
	}

	.detail_up_r {
		width: 100%;
		font-size: 16px;
		float: none;
		padding-top: 15px;
	}

	.detail_down_text {
		font-size: 16px;
	}

	.detail_title_h3 {
		font-size: 10px;
	}

	.detail_title_p {
		font-size: 12px;
	}

	.sec_detail_h {
		padding-top: 120px;
	}

	.detail_page2_img img {
		width: 100%;
		margin-bottom: 10px;
	}

	.detail_page2 {
		font-size: 16px;
	}

	.d_con_right_dot {
		display: none;
	}

	.d_con_left_dot {
		display: none;
	}

	.detail3_up_r {
		float: none;
		width: 100%;
	}

	.detail3_up_l {
		text-align: left;
		font-size: 17px;
		width: 100%;
		padding-top: 15px;
	}

	.news_box {
		margin: 15px;
		position: relative;
		width: auto;
		display: block;
		border-bottom: solid 2px black;
	}

	.video_box {
		width: 100%;
		margin: 0 0 30px 0;
		overflow: hidden;
		float: none;
	}

	.video_content {
		width: 100%;
		padding-left: 0;
	}

	#my-video{
		height: auto;	
		object-fit: cover;
	  }

	  .contact_left {
		width: 100%;
		float: none;
	}

	.contact_right {
		width: 100%;
		float: none;
	}

	.em_view {
		width: 75%;
		text-align: center;
	}

	.em_view_p2 {
		color: black;
		display: inline-block;
		width: 100%;
		margin-top: 0;
	}

	.em_view_l {
		display: inline-block;
		width: fit-content;
	}

	.pos_cen{
		text-align: center;
	}

	.em_page_p2 {
		color: black;
		margin: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		height: 75px;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
}

@media screen and (min-width:481px) and (max-width:540px){

	.dropdown_m {
		width: 60% !important;
	}

	.dropdown_m p {
		margin-left: 0;
		text-align: left !important;
		padding-left: 10%;
	}

	.sub_menu_m{
		text-align: left !important;
		padding-left: 15%;
	}

	.dot_l .dot2{
		display:none !important;
	}
	.textpopup{
		margin-top: 5% !important;
	}
	.popupfront{
		width:70% !important;
		margin-top:25% !important;
	}
	.popupcontent{
		flex-direction: column;
	}

	.cookiebox #cookiebtn{
		margin-top: 5px !important;
	}
	
	.h_wel {
		width: 90%;
		padding-top: 0;
	}

	.detail_new_text td {
		display: inline-block;
		width: 100%;
	}
	
	.video_watch iframe {
		height: 250px;
	}

	#timeline .timeline-movement .timeline-item .timeline-panel {
		width: 100%;
	}

	.detail_h img {
    height: 28vh;
	}


	.h3_box img {
		width: 100%;
		height: auto;
		object-fit: unset;
	}

	.h3_box video {
		height: auto;
		object-fit: cover;
	}

	.h_l_wel img {
		width: 100%;
		height: 100%;
	}

	.h_l_wel h2 {
		width: 100%;
	}

	.h3_title_text {
		font-size: 20px;
	}

	.nav_c_icon_m {
		width: 170px;
	}

	.container_m {
		top: 20px;
	}

	.nav_logo_m {
		width: 250px;
	}

	.nav_s_icon_m {
		width: 22px;
		vertical-align: middle;
		padding-bottom: 5px;
	}

	.search_m input {
		width: 200px;
		padding: 5px;
	}

	.h_cir_l {}

	.h_tri {
		display: none;
	}

	.h_tri_c {
		height: fit-content;
		bottom: 5px;
		padding-bottom: 10px;
	}

	.h_cir2 {
		width: 190px;
		height: 200px;
	}

	.h_cir_s {
		width: 70px;
		height: 70px;
	}

	.h3_dot2 {
		width: 250px;
		height: 250px;
	}

	.h3_cir {}

	.h3_cir2 {
		width: 200px;
		height: 200px;
	}

	.h3_cir3 {
		width: 200px;
		height: 200px;
	}

	.h_r_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_r_p1 {
		font-size: 20px;
		color: black;
		padding-left: 15px;
		overflow: hidden;
		-webkit-line-clamp: 10;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		text-overflow: ellipsis;
		height: auto;
	}

	.h_l_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_banner {
		padding-top: 160px;
	}

	.sec_1 {
		min-height: 1050px;
	}

	.sec_3 {
		min-height: 1600px;
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.h3_box {
		width: 100%;
		overflow: unset;
		min-height: 450px;
	}

	.h3_tri {
		display: none;
	}

	.f2_icon {
		padding-bottom: 40px;
	}

	.f3_left {
		float: none;
		width: 80%;
	}

	.f3_left input {
		width: 333px;
	}

	.f3_left button {
		margin-top: 10px;
	}

	.f3_right {
		padding-top: 20px;
		float: none;
		text-align: center;
		width: auto;
	}

	.f3_right a button {
		margin-top: 20px;
		margin-bottom: 15px;
		width: 125px;
		font-size: 18px;
	}

	.f3_right a button svg {
		font-size: 16px;
		margin-right: 5px;
	}

	.f3_center_left {
		width: 100%;
	}

	.f3_center_right {
		width: 100%;
		float: none;
	}

	.f3_main_menu {
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 10px;
		border-bottom: solid 2px white;
	}

	.f3_main_menu a {
		font-size: 16px;
		line-height: unset;
	}

	.f3_down_left {
		width: 100%;
		float: left;
	}

	.f3_copy {
		font-size: 15px;
		text-align: center;
	}

	.f3_down_right {
		text-align: center;
		margin-bottom: 15px;
		float: none;
	}

	.d_con_right_cir {
		width: 250px;
		height: 250px;
	}

	.d_con_left_cir {
		width: 250px;
	}

	.detail_up_l {
		width: 100%;
		float: none;
	}

	.detail_up_r {
		width: 100%;
		font-size: 16px;
		float: none;
		padding-top: 15px;
	}

	.detail_down_text {
		font-size: 16px;
	}

	.detail_title_h3 {
		font-size: 10px;
	}

	.detail_title_p {
		font-size: 12px;
	}

	.sec_detail_h {
		padding-top: 120px;
	}

	.detail_page2_img img {
		width: 100%;
		margin-bottom: 10px;
	}

	.detail_page2 {
		font-size: 16px;
	}

	.d_con_right_dot {
		display: none;
	}

	.d_con_left_dot {
		display: none;
	}

	.detail3_up_r {
		float: none;
		width: 100%;
	}

	.detail3_up_l {
		text-align: left;
		font-size: 17px;
		width: 100%;
		padding-top: 15px;
	}

	.news_box {
		margin: 15px;
		position: relative;
		width: auto;
		display: block;
		border-bottom: solid 2px black;
	}

	.video_box {
		width: 100%;
		margin: 0 0 30px 0;
		overflow: hidden;
		float: none;
	}

	.video_content {
		width: 100%;
		padding-left: 0;
	}

	#my-video{
		height: auto;	
		object-fit: cover;
	  }

	  .contact_left {
		width: 100%;
		float: none;
	}

	.contact_right {
		width: 100%;
		float: none;
	}

	.em_view {
		width: 75%;
		text-align: center;
	}

	.em_view_p2 {
		color: black;
		display: inline-block;
		width: 100%;
		margin-top: 0;
	}

	.em_view_l {
		display: inline-block;
		width: fit-content;
	}

	.pos_cen{
		text-align: center;
	}

	.em_page_p2 {
		color: black;
		margin: 0;
		/*overflow: hidden;
		text-overflow: ellipsis;
		height: 75px;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;*/
	}


}

@media screen and (max-width:550px){

	.dropdown_m {
		width: 60% !important;
	}

	.dropdown_m p {
		margin-left: 0;
		text-align: left !important;
		padding-left: 10%;
	}

	.sub_menu_m{
		text-align: left !important;
		padding-left: 15%;
	}

	.dot_l .dot2{
		display:none !important;
	}
	.popupcontent{
		flex-direction: column;
	}
	#timeline .timeline-movement .timeline-item .timeline-panel {
		width: 80%!important;
		float: none;
		margin: auto;
	}

	.em_view_r_wid{
		width: 100%;
	}
	


}

@media screen and (min-width:541px) and (max-width:599px){ /* อันนี้คือต้องปรับ */

	.dropdown_m {
		width: 60% !important;
	}

	.dropdown_m p {
		margin-left: 0;
		text-align: left !important;
		padding-left: 10%;
	}

	.sub_menu_m{
		text-align: left !important;
		padding-left: 15%;
	}


	.dot_l .dot2{
		display:none !important;
	}
	.popupcontent{
		flex-direction: column;
	}

	.h_wel {
		width: 90%;
		padding-top: 0;
	}

	.detail_new_text td {
		display: inline-block;
		width: 100%;
	}

	.h3_box iframe{
		width: 100%;
		height: 400px;
	}
	
	.video_watch iframe {
		height: 300px;
	}


	.detail_h img {
    height: 28vh;
	}

	.sec_2_5 p{
		font-size: 14px;
	}

	.h3_box img {
		width: 100%;
		height: auto;
		object-fit: unset;
	}

	.h3_box video {
		height: auto;
		object-fit: cover;
	}

	.h_l_wel img {
		width: 100%;
		height: 100%;
	}

	.h_l_wel h2 {
		width: 100%;
	}

	.h3_title_text {
		font-size: 20px;
	}

	.nav_c_icon_m {
		width: 170px;
	}

	.container_m {
		top: 20px;
	}

	.nav_logo_m {
		width: 250px;
	}

	.nav_s_icon_m {
		width: 22px;
		vertical-align: middle;
		padding-bottom: 5px;
	}

	.search_m input {
		width: 200px;
		padding: 5px;
	}

	.h_cir_l {}

	.h_tri {
		display: none;
	}

	.h_tri_c {
		height: fit-content;
		bottom: 5px;
		padding-bottom: 10px;
	}

	.h_cir2 {
		width: 190px;
		height: 200px;
	}

	.h_cir_s {
		width: 70px;
		height: 70px;
	}

	.h3_dot2 {
		width: 250px;
		height: 250px;
	}

	.h3_cir {}

	.h3_cir2 {
		width: 200px;
		height: 200px;
	}

	.h3_cir3 {
		width: 200px;
		height: 200px;
	}

	.h_r_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_r_p1 {
    font-size: 20px;
    color: black;
    padding-left: 15px;
    overflow: hidden;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    text-overflow: ellipsis;
    height: 8em;
	}

	.h_l_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_banner {
		padding-top: 160px;
	}

	.sec_1 {
		min-height: 980px;
	}

	.sec_3 {
		min-height: 1600px;
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.h3_box {
		width: 100%;
		overflow: unset;
		min-height: 450px;
	}

	.h3_tri {
		display: none;
	}

	.f2_icon {
		padding-bottom: 40px;
	}

	.f3_left {
		float: none;
		width: 100%;
	}

	.f3_left input {
		width: 75%;
	}

	.f3_left button {
		margin-top: 10px;
	}

	.f3_right {
		padding-top: 20px;
		float: none;
		text-align: center;
		width: auto;
	}
	

	.f3_right a button {
		margin-top: 20px;
		margin-bottom: 15px;
		width: 135px;
		font-size: 18px;
	}

	.f3_right a button svg {
		font-size: 18px;
		margin-right: 5px;
	}

	.f3_center_left {
		width: 100%;
	}

	.f3_center_right {
		width: 100%;
		float: none;
	}

	.f3_main_menu {
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 10px;
		border-bottom: solid 2px white;
	}

	.f3_main_menu a {
		font-size: 16px;
		line-height: unset;
	}

	.f3_down_left {
		width: 100%;
		float: left;
	}

	.f3_copy {
		font-size: 15px;
		text-align: center;
	}

	.f3_down_right {
		text-align: center;
		margin-bottom: 15px;
		float: none;
	}

	.d_con_right_cir {
		width: 250px;
		height: 250px;
	}

	.d_con_left_cir {
		width: 250px;
	}

	.detail_up_l {
		width: 100%;
		float: none;
		text-align: center;
	}

	.detail_up_r {
		width: 100%;
		font-size: 16px;
		float: none;
		padding-top: 15px;
	}

	.detail_down_text {
		font-size: 16px;
	}

	.detail_title_h3 {
		font-size: 10px;
	}

	.detail_title_p {
		font-size: 12px;
	}

	.sec_detail_h {
		padding-top: 128px;
	}

	.detail_page2_img img {
		width: 100%;
		margin-bottom: 10px;
	}

	.detail_page2 {
		font-size: 16px;
	}

	.d_con_right_dot {
		display: none;
	}

	.d_con_left_dot {
		display: none;
	}

	.detail3_up_r {
		float: none;
		width: 100%;
	}

	.detail3_up_l {
		text-align: left;
		font-size: 17px;
		width: 100%;
		padding-top: 15px;
	}

	.news_box {
		margin: 15px;
		position: relative;
		width: auto;
		display: block;
		border-bottom: solid 2px black;
	}

	.video_box {
		width: 100%;
		margin: 0 0 30px 0;
		overflow: hidden;
		float: none;
	}

	.video_content {
		width: 100%;
		padding-left: 0;
	}

	#my-video{
		height: auto;	
		object-fit: cover;
	  }

	  .em_view {
		width: 75%;
	}

	.em_view_l {
		width: 38%;
	}

	.em_view_r {
		width: 60%;
	}

	.em_view_p2 {
		width: auto;
	}

	.pos_cen{
		text-align: left;
	}

	.em_page_p2 {
		color: black;
		margin: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		height: 120px;
		display: -webkit-box;
		-webkit-line-clamp: 5;
		-webkit-box-orient: vertical;
	}

	.em_view_h3 {
		font-size: 20px;
	}


}

@media screen and (min-width:600px) and (max-width:959px){ /* อันนี้คือต้องปรับ */


	.h_wel {
		width: 90%;
		padding-top: 0;
	}

	.detail_new_text td {
		display: inline-block;
		width: 100%;
	}

	.h3_box iframe{
		width: 100%;
		height: 400px;
	}
	
	.video_watch iframe {
		height: 300px;
	}


	.detail_h img {
    height: 28vh;
	}

	.em_view_r_lo{
		width: auto;
	}

	.sec_2_5 p{
		font-size: 14px;
	}

	.h3_box img {
		width: 100%;
		height: auto;
		object-fit: unset;
	}

	.h3_box video {
		height: auto;
		object-fit: cover;
	}

	.h_l_wel img {
		width: 100%;
		height: 100%;
	}

	.h_l_wel h2 {
		width: 100%;
	}

	.h3_title_text {
		font-size: 20px;
	}

	.nav_c_icon_m {
		width: 170px;
	}

	.container_m {
		top: 20px;
	}

	.nav_logo_m {
		width: 250px;
	}

	.nav_s_icon_m {
		width: 22px;
		vertical-align: middle;
		padding-bottom: 5px;
	}

	.search_m input {
		width: 200px;
		padding: 5px;
	}

	.h_cir_l {}

	.h_tri {
		display: none;
	}

	.h_tri_c {
		height: fit-content;
		bottom: 5px;
		padding-bottom: 10px;
	}

	.h_cir2 {
		width: 190px;
		height: 200px;
	}

	.h_cir_s {
		width: 70px;
		height: 70px;
	}

	.h3_dot2 {
		width: 250px;
		height: 250px;
	}

	.h3_cir {}

	.h3_cir2 {
		width: 200px;
		height: 200px;
	}

	.h3_cir3 {
		width: 200px;
		height: 200px;
	}

	.h_r_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_r_p1 {
    font-size: 20px;
    color: black;
    padding-left: 15px;
    overflow: hidden;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    text-overflow: ellipsis;
    height: 8em;
	}

	.h_l_wel {
		width: 100%;
		float: unset;
		margin-top: 10px;
	}

	.h_banner {
		padding-top: 160px;
	}

	.sec_1 {
		min-height: 980px;
	}

	.sec_3 {
		min-height: 1600px;
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.h3_box {
		width: 100%;
		overflow: unset;
		min-height: 450px;
	}

	.h3_tri {
		display: none;
	}

	.f2_icon {
		padding-bottom: 40px;
	}

	.f3_left {
		float: none;
		width: 100%;
	}

	.f3_left input {
		width: 75%;
	}

	.f3_left button {
		margin-top: 10px;
	}

	.f3_right {
		padding-top: 20px;
		float: none;
		text-align: center;
		width: auto;
	}
	

	.f3_right a button {
		margin-top: 20px;
		margin-bottom: 15px;
		width: 135px;
		font-size: 18px;
	}

	.f3_right a button svg {
		font-size: 18px;
		margin-right: 5px;
	}

	.f3_center_left {
		width: 100%;
	}

	.f3_center_right {
		width: 100%;
		float: none;
	}

	.f3_main_menu {
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 10px;
		border-bottom: solid 2px white;
	}

	.f3_main_menu a {
		font-size: 16px;
		line-height: unset;
	}

	.f3_down_left {
		width: 100%;
		float: left;
	}

	.f3_copy {
		font-size: 15px;
		text-align: center;
	}

	.f3_down_right {
		text-align: center;
		margin-bottom: 15px;
		float: none;
	}

	.d_con_right_cir {
		width: 250px;
		height: 250px;
	}

	.d_con_left_cir {
		width: 250px;
	}

	.detail_up_l {
		width: 100%;
		float: none;
		text-align: center;
	}

	.detail_up_r {
		width: 100%;
		font-size: 16px;
		float: none;
		padding-top: 15px;
	}

	.detail_down_text {
		font-size: 16px;
	}

	.detail_title_h3 {
		font-size: 10px;
	}

	.detail_title_p {
		font-size: 12px;
	}

	.sec_detail_h {
		padding-top: 128px;
	}

	.detail_page2_img img {
		width: 100%;
		margin-bottom: 10px;
	}

	.detail_page2 {
		font-size: 16px;
	}

	.d_con_right_dot {
		display: none;
	}

	.d_con_left_dot {
		display: none;
	}

	.detail3_up_r {
		float: none;
		width: 100%;
	}

	.detail3_up_l {
		text-align: left;
		font-size: 17px;
		width: 100%;
		padding-top: 15px;
	}

	.news_box {
		margin: 15px;
		position: relative;
		width: auto;
		display: block;
		border-bottom: solid 2px black;
	}

	.video_box {
		width: 100%;
		margin: 0 0 30px 0;
		overflow: hidden;
		float: none;
	}

	.video_content {
		width: 100%;
		padding-left: 0;
	}

	#my-video{
		height: auto;	
		object-fit: cover;
	  }

	  .em_view {
		width: 75%;
	}

	.em_view_p2 {
		color: black;
		display: inline-block;
		width: 100%;
		margin-top: 0;
	}

	.em_view_l {
		width: 36%;
	}

	.em_view_r {
		width: 60%;
	}

	.pos_cen{
		text-align: left;
	}

	.em_page_p2 {
		color: black;
		margin: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		height: 120px;
		display: -webkit-box;
		-webkit-line-clamp: 5;
		-webkit-box-orient: vertical;
	}


}

@media screen and (min-width:960px) and (max-width:1024px){ /* อันนี้คือต้องปรับ */

	.group2 {
		width: 85%;
		text-align: end;
	}
	
	.h3_center {
    padding-top: 5%;
	}
	
	.video_watch iframe {
		height: 500px;
	}

	.h_r_p1 {
		font-size: 18px;
		color: black;
		padding-left: 15px;
		overflow: hidden;
		-webkit-line-clamp: 8;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		height: 13em;
		word-break: unset;
	}

	.h_l_wel {
		width: 40%;
	}

	.h_r_wel {
		width: 60%;
	}

	.em_view_r_lo{
		width: 50%;
	}

	
	.f3_center_right h2 {
    font-size: 15px;
	}
	
	.f3_main_menu a {
       font-size: 11px;
	}

	
	.f2_icon img {
		width: 10%;
	}

	.f3_left input {
		width: 300px;
	}

	.nav_sub_menu {
		top: 22%;
    	left: 19%;
	}

	.f3_right a button {
		margin-bottom: 15px;
		width: 120px;
		font-size: 18px;
	}

	.f3_right a button svg {
		font-size: 18px;
		margin-right: 5px;
	}

	.nav_c_icon_m {
		width: 150px;
	}

	.f3_left input {
		width: 240px;
	}

	.f3_main_menu {
		width: 15%;
		padding-right: 10px;
		margin-right: 15px;
	}

	.sec_3 {
		min-height: 580px;
	}

	.h3_box {
		min-height: 470px;
	}

	.f3_center_left p {
		font-size: 13px;
	}

	.img_menu {
		height: 50vh;
	}

	.nav_tri {
		height: 50vh;
	}

	.nav_down {
		width: 100%;
		display: block;
		font-size: 16px;
		padding-top: 10px;
		text-align: end;
	}

	.nav_d_width {
		width: fit-content;
		text-align: center;
		display: inline-block;
		margin: 0 15px;
	}

	.em_view_l {
		width: 30%;
	}

	.em_view_r {
		width: 60%;
	}

	

}

@media screen and (max-width:1023px){

	.uk-icon>* {
		transform: translate(0,0);
		color: black;
		width: auto;
	}

	.glance_icon {
		width: 45%;
		text-align: center;
		float: none;
		margin: 15px 3px;
		display: inline-block;
		vertical-align: text-top;
	}

	.ad_step_btn_group {
		text-align: center;
		width: 100%;
	}

	.parallelogram {
		padding: 5px 20px;
		font-size: 17px;
		font-weight: 600;
		color: black;
		border: none;
		background: none;
		outline: none;
		position: relative;
		z-index: 0;
		margin: 15px;
		cursor: pointer;
		transition: transform 0.2s;
	}

	.ad_step_box {
		width: 100%;
	}

	.glance_group_icon {
		width: 95%;
	}

	.glance_icon p {
		font-size: 12px;
	}

	.why-pc{
		display: none;
	}

	.why-mb{
		display: block;
	}

	.ad_btn1{
		width: 100%;
		font-size: 100%;
	}
	.ad_btn2{
		width: 100%;
		font-size: 100%;
	}
	.ad_btn3{
		width: 100%;
		font-size: 100%;
	}

	.ad_detail_left{
		width: 100%;
	}

	.ad_detail_right{
		width: 100%;
	}

	.ad_detail_down ul{
		columns: 1;
	}

	.ad_detail_down_color{
		padding: 50px 20px;
	}

	.ad_other_menu{
		padding: 50px 20px;
	}

	.d_con_left_donut3{
		z-index: -1;
	}

	.un_detail_left{
		width: 100%;
	}

	.un_detail_right{
		width: 100%;
	}

	.parents_detail_left{
		width: 100%;
		text-align: center;
	}

	.parents_detail_right{
		width: 100%;
	}

	.leadership_detail_left,.leadership_detail_right{
		width: 100%;
		margin: 0;
	}

	.detail_page2_left{
		width: 100%;
		padding-right: 0;
	}
	
	.detail_page2_right{
		width: 100%;

	}
	
	.detail_page2_c_left{
		width: 100%;
		padding-right: 0;

	}
	
	.detail_page2_c_right{
		width: 100%;
		padding-top: 0;
	}

	.inter_btn1{
		width: 100%;
	}

	.inter_btn2{
		width: 100%;
	}

	.inter_btn3{
		width: 100%;
	}
	
	.inter_pro1_left,.inter_pro2_left{
		width: 100%;
	}

	.inter_pro1_right,.inter_pro2_right{
		width: 100%;
		margin-bottom: 50px;
	}

	.inter_group_right{
		text-align: left;
	}

	.inter_pro_group_mb{
		display: block;
	}

	.inter_pro_group{
		display: none;
	}

	.detail_h img{
		width: 67%;
		height: auto;
	}

	.scroll_down{
		display: none;
	}


}

@media screen and (min-width:1024px) and (max-width:1204px){ /* อันนี้คือต้องปรับ */

	.group2 {
		width: 85%;
		text-align: end;
	}

	
	.f2_icon img {
		width: 10%;
	}

	.f3_left input {
		width: 300px;
	}

	.nav_sub_menu {
		top: 22%;
    	left: 19%;
	}

	.h2_pad_fix {
		padding-top: 25%;
	}

	.h2_l_menu {
		font-size: 20px;
	}

}

@media screen and (min-width:1205px) and (max-width:1440px){

	.tri_col p {
		font-size: 16px;
	}

	.detail_h img{
		width: 67%;
		height: auto;
	}

	.detail_title_p {
		font-size: 38px;
		margin-top: 1rem;
	}

}

@media screen and (min-width:1441px) and (max-width:1999px){

.h3_box {
	width: 31.6%;
    margin: 10px 12px 10px 0px;
    overflow: hidden;
    min-height: 510px;
    float: left;
}
.detail_title_p {
	font-size: 55px;
	margin-top: 1rem;
}
}

@media screen and (min-width:2000px) and (max-width:2299px){
	.detail_h img{
		width: 100%;
	}

	.detail_up_l img{
		width: 100%;
	}

	.detail_up_r{
		font-size: 30px;
	}

	.detail_down_text{
		font-size: 30px;
	}

	.lang-switch{
		right: 45px;
	}

	.f2_icon img {
		width: 200px;
	}

	.detail_page2{
		font-size: 30px;
	}

	.detail3_up_r img {
		width: 100%;
	}

	.detail3_up_l {
		font-size: 30px;
	}

	.detail3_down_text {
		font-size: 30px;
	}

	.tri_container {
		padding-top: 2%;
	}

	.tri_icon1 {
		width: 95px;
	}

	.tri_col p {
		font-size: 20px;
	}

	.h3_box {
		margin: 10px 15px 10px 0px;
	}

}

@media screen and (min-width:2300px) and (max-width:3600px){
	.content_page h3{
		font-size: 3.75rem;
	}
	.detail_h img{
		width: 67%;
		height: auto;
	}

	.detail_up_l img{
		width: 100%;
	}

	.detail_up_r{
		font-size: 38px;
	}

	.detail_down_text{
		font-size: 38px;
	}

	.lang-switch{
		right: 45px;
	}

	.f2_icon img {
		width: 200px;
	}

	.detail_page2{
		font-size: 38px;
	}

	.detail3_up_r img {
		width: 100%;
	}

	.detail3_up_l {
		font-size: 38px;
	}

	.detail3_down_text {
		font-size: 38px;
	}

	.tri_container {
		padding-top: 2%;
	}

	.tri_icon1 {
		width: 95px;
	}

	.tri_col p {
		font-size: 20px;
	}

	.h3_box {
		margin: 10px 19px 10px 0px;

	}

	.f3_right {
		padding-top: 65px;
	}

	.f3_right a button {
		padding: 5px;
		font-size: 30px;
		width: 300px;
	}

	.f3_right a button svg {
		font-size: 30px;
	}

	.f3_left input {
		width: 75%;
	}


}

@media screen and (max-width: 1023px) {

	.head {
		display: none;
	}

	.head_m {
		display: inline-block;
	}
	
	.sec_2{
		display:none;
	}

	.sec_2_5{
		display: block;
	}



}
